entity.relation.canonical:
  title: 'View'
  route_name: entity.relation.canonical
  base_route: entity.relation.canonical

entity.relation.edit_form:
  title: 'Edit'
  route_name: entity.relation.edit_form
  base_route: entity.relation.canonical
  weight: 10

entity.relation.delete_form:
  title: 'Delete'
  route_name: entity.relation.delete_form
  base_route: entity.relation.canonical
  weight: 20

entity.relation.collection:
  title: Relations
  route_name: entity.relation.collection
  base_route: system.admin_content
  weight: 20

entity.relation_type.edit_form:
  title: 'Edit'
  route_name: entity.relation_type.edit_form
  base_route: entity.relation_type.edit_form
